@charset "EUC-JP";
/* CSS Document */

.conscious-in { width:635px; margin:0 auto;}

.sc-conscious{ height:340px; background:url(img/img-sc-conscious.gif) no-repeat 0 0; position:relative;}
.sc-conscious ul.sc-conscious-list{ margin:0; padding:0; list-style:none; width:220px; height:120px; overflow:auto; position:absolute; left:20px; top:176px;}
.sc-conscious ul.sc-conscious-list li{ font-size:85%;}

#MC .interview-navi,#MC .interview-lycs{ margin-left:20px;}
.interview-navi a{ display:block; width:90px; height:18px; background:url(img/btn-interview.gif) no-repeat 0 0;}


.iBox{ width:355px; float:left; margin-bottom:20px;}
.iBox-image{ width:160px; float:left;}
.iBox-lycs{ margin-left:175px; width:170px;}